By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
424,963 Members | 1,061 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 424,963 IT Pros & Developers. It's quick & easy.

PhpNuke 6.8 & php 4.3.4

P: n/a
jpm
Hello
I have apache 1.3.29 and php 4.3.2 working fine with phpnuke 6.8.
Now i am installing apache 2.0.48 and php 4.3.4 and all go fine except when
i load my php portal. I get segmentation errors.

Any one knows something about ? Is compatible nuke 6.8 and php 4.3.4

Thanks.
Jul 17 '05 #1
Share this Question
Share on Google+
1 Reply


P: n/a
"jpm" <jp******@jazzfree.com> wrote:
Hello
I have apache 1.3.29 and php 4.3.2 working fine with phpnuke 6.8.
Now i am installing apache 2.0.48 and php 4.3.4 and all go fine except
when i load my php portal. I get segmentation errors.


http://bugs.nukecops.com/

JOn
Jul 17 '05 #2

This discussion thread is closed

Replies have been disabled for this discussion.